
#shop #blocklab-pages > #container-fluid-1764672864128 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764673370468 {margin-top: 0px; border-bottom: 0px none rgb(108, 109, 117); background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0)}
#shop #blocklab-pages > #container-fluid-1764673414965 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764675977070 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764688139802 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1764688764253 {margin-top: 0px; background: rgb(51, 51, 51)}
#shop #blocklab-pages > #container-fluid-1764689610339 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764688749046 {background: rgb(51, 51, 51)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764688829235 {background: rgb(51, 51, 51)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764692435710 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764692482398 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764692491267 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-code_1764687615655 {background: rgb(51, 51, 51)}
#shop #blocklab-pages > #container-fluid-global-tabbed-content_1764673213939 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-tabbed-content_1764688095417 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764692065861 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_1764692064297 {cursor: pointer}
#shop #blocklab-pages > #ti_container_fluid_1764692067336 {cursor: pointer}
#shop #blocklab-pages > #ti_container_fluid_1764750786695 {position: relative; background-color: rgba(0,0,0,0); background-repeat: no-repeat; background-position: center bottom; background-size: cover; background-image: url(https://images.shopcdn.co.uk/c8/45/c845992535b3372eac001140056a5c88/2048x2048/webp/fit?quality=80&compression=80&t=1764687422)}
#shop #blocklab-pages > #ti_container_fluid_45w4euCY {border-bottom: none; cursor: pointer}
#shop #blocklab-pages > #ti_container_fluid_QFhMnZW0 {position: relative; background-color: rgba(0,0,0,0); background-repeat: no-repeat; background-position: center bottom; background-size: cover; background-image: url(https://images.shopcdn.co.uk/c8/45/c845992535b3372eac001140056a5c88/2048x2048/webp/fit?quality=80&compression=80&t=1764687422)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1764673220159 {padding: 15px 0px}
#shop #global-blank-default_1764673514819 {padding: 20px 0px}
#shop #global-blank-default_1764688749046 {padding: 10px 0px}
#shop #global-blank-default_1764688775675 {padding: 20px 0px}
#shop #global-blank-default_1764688829235 {padding: 15px 0px}
#shop #global-blank-default_1764688859380 {padding: 10px 0px}
#shop #global-blank-default_1764689629246 {padding: 20px 0px}
#shop #global-code_1764687615655 {margin-bottom: 10px; color: rgb(255, 255, 255)}
#shop #global-code_1764687615655 div {display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; max-width: 1200px; margin: 0 auto; color: rgb(255, 255, 255)}
#shop #global-code_1764687615655 div .trust-descriptions div {font-size: 50px; margin-bottom: 15px; color: rgb(255, 255, 255)}
#shop #global-code_1764687615655 div .trust-descriptions p {margin: 0; color: rgb(255, 255, 255)}
#shop #global-code_1764687615655 div div.trust-descriptions {display: flex; flex-direction: column; align-items: center; text-align: center; padding: 20px; border: 1px solid #ddd; border-radius: 10px; color: rgb(255, 255, 255)}
#shop #global-code_1764688290436 {margin-bottom: 20px}
#shop #global-code_1764688290436 div {display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px; max-width: 1200px; margin: 0 auto}
#shop #global-code_1764688290436 div .trust-descriptions div {font-size: 50px; margin-bottom: 15px}
#shop #global-code_1764688290436 div .trust-descriptions h4 {font-size: 24px; margin: 0 0 10px 0}
#shop #global-code_1764688290436 div .trust-descriptions p {margin: 0}
#shop #global-code_1764688290436 div div.trust-descriptions {display: flex; flex-direction: column; align-items: center; text-align: center; padding: 20px; border: 1px solid #ddd; border-radius: 10px; width: 100%}
#shop #global-tabbed-content_1764673213939 {font-size: 14px}
#shop #global-tabbed-content_1764688095417 {margin-bottom: 0px}
#shop #global-text-1764672864128 {outline: none; position: relative; margin-bottom: 10px}
#shop #global-text-1764673370468 {outline: none; position: relative; margin-bottom: 20px}
#shop #global-text-1764673414965 {outline: none; position: relative}
#shop #global-text-1764675977070 {outline: none; position: relative; margin-bottom: 0px}
#shop #global-text-1764688139802 {outline: none; position: relative}
#shop #global-text-1764688764253 {outline: none; position: relative; margin-bottom: 20px}
#shop #global-text-1764689610339 {outline: none; position: relative}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764692482398 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764692482398 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764692491267 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764692491267 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #ti_container_fluid_1764750786695 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #ti_container_fluid_1764750786695 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #ti_container_fluid_QFhMnZW0 {display: none !important}}
